<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="DesignSurface">
    <option name="filePathToZoomLevelMap">
      <map>
        <entry key="..\:/Users/Hasarel/AndroidStudioProjects/NibmJobPortal/app/src/main/res/layout/activity_home.xml" value="0.25416666666666665" />
        <entry key="..\:/Users/Hasarel/AndroidStudioProjects/NibmJobPortal/app/src/main/res/layout/activity_main.xml" value="0.25416666666666665" />
        <entry key="..\:/Users/Hasarel/AndroidStudioProjects/NibmJobPortal/app/src/main/res/layout/item_job_post.xml" value="0.25416666666666665" />
      </map>
    </option>
  </component>
  <component name="ProjectRootManager" version="2" languageLevel="JDK_11" default="true" project-jdk-name="11" project-jdk-type="JavaSDK">
    <output url="file://$PROJECT_DIR$/build/classes" />
  </component>
  <component name="ProjectType">
    <option name="id" value="Android" />
  </component>
</project>